<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615339</ID>
<ANCIEN_ID>RDAXXXXXXXX4X004AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/53/LEGIARTI000006615339.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4</NUM>

<ETAT>PERIME</ETAT>

<DATE_DEBUT>1949-01-01</DATE_DEBUT>
<DATE_FIN>2007-09-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099258">Titre Ier : Principes généraux du régime des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122071">Chapitre II : Tarif des douanes.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="PERIME">
<LIEN_ART debut="1949-01-01" etat="PERIME" fin="2007-09-01" id="LEGIARTI000006615339" num="4" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   (adoption d'une réglementation CEE qui se substitue au droit national).<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000508777" datesignatexte="1960-08-05" id="LEGIARTI000006600715" naturetexte="LOI" nortexte="" num="30" numtexte="60-808" sens="cible" typelien="CITATION">Loi n°60-808 du 5 août 1960 - art. 30 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000025015550" datesignatexte="2011-12-22" id="LEGIARTI000037313079" naturetexte="ORDONNANCE" nortexte="EFIT1129203R" num="6" numtexte="2011-1920" sens="cible" typelien="CITATION">Ordonnance n°2011-1920
 du 22 décembre 2011 - art. 6 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000032861481" datesignatexte="2016-07-07" id="LEGIARTI000032863478" naturetexte="DECRET" nortexte="FCPD1608639D" num="2" numtexte="2016-935" sens="cible" typelien="CITATION">Décret n°2016-935 du 7 juillet 2016 - art. 2</LIEN>
</LIENS>
</ARTICLE>
